Merge branch '48-composer-allow-installation-of-dev-versions-by-default' into 'develop'

Resolve "Composer: Allow installation of dev versions by default"

Closes #48

See merge request !39
5 jobs for develop in 13 seconds (queued for 1 second)
Name Stage Failure
failed
build Build There is an unknown failure, please try again


[RuntimeException]
Failed to execute git clone --mirror 'git@github.com:georgringer/eventnews.git' '/composer/cache/vcs/git-github.com-georgringer-eventnews.git/'


install [--prefer-source] [--prefer-dist] [--dry-run] [--dev] [--no-dev] [--no-custom-installers] [--no-autoloader] [--no-scripts] [--no-progress] [--no-suggest] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--ignore-platform-reqs] [--] [<packages>]...

ERROR: Job failed: exit code 1